/*
Theme Name:     K2-Pierret
Description:    Pierret.lu Theme
Author:         Michel Weimerskirch
Template:       k2
*/

html{overflow: -moz-scrollbars-vertical;height:101%}

body {background: #d1c6bd url(bg.png) fixed repeat;}

#header {background: transparent;height: 250px}
#page {background: transparent url(header-bg.png) no-repeat;border:0;margin-top: 10px;padding:0}
.wrapper {background: white}

.headermenu {margin:0; height: 40px;right:15px;}
.headermenu > ul {/*background: white;*/}
.headermenu > ul > li > a {color: #68516d; padding-top: 30px; background: transparent url(bg.png) repeat-x  0 26px; font-weight: bold }
.headermenu > ul > li.current_page_item > a, .headermenu > ul > li > a:hover /*, .headermenu > ul > li:hover a*/, .headermenu > ul > li.current_page_ancestor > a, .headermenu > ul > li.current_page_item > a,
.headermenu > ul > li:hover > a, .headermenu > ul > li.sfHover > a {color: white; background-image: none; background-color: #69526e;-moz-border-radius:0 !important;-webkit-border-radius:0!important;border-radius:0!important }

.headermenu > ul > li.has_children:hover > a:after,
.headermenu > ul > li.has_children.sfHover > a:after,
.headermenu > ul > li.has_children > a:after { /* Dropdown indicators */
position: absolute;
right: 5px;
top: 35px;
height: 4px;
width: 7px;
content: '';
background: url('arrows.png') no-repeat left center;
}

.columns-two #page,
.columns-two.smartposition #rollingarchivesbg,
#footer {
    background: transparent url(footer-bg.png) no-repeat right top;
    margin-bottom:10px;
    height:54px;
    line-height:54px;
    padding: 10px 0;
    width: 950px;
    color: #69526e;
    font-weight: bold;
    font-size:1.2em;
}
a, #footer a {
    color: #69526e
}
.four04 .entry-title, body.page .content .entry-title {
    margin-left:0;
    text-align:left;
}
.entry-title, .entry-title a, .entry-title a:visited, h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited, h4, h4 a, h4 a:visited {
    color: #69526e
}
/*.entry-content p {text-align: justify}*/

.primary {width:710px;}
body.flankingsidebars.columns-three #widgets-sidebar-1 {margin-left:-400px;}

#widgets-sidebar-1 hr {
    border-style: collapse;
    border-width: 0;
    border-top-width: 1px;
    display: block;
    width: 50%;
    border-color: #69526e;
    margin: 0.5em auto;
}

.widgets ul li {
list-style-image: url(bullet.png);
list-style-position:inside;
/*font-size:1.2em;*/
line-height:2.2em;
}

#widgets-top { margin-top:-16px; }
#widgets-top .widget {margin-left:0}
.widgets .widget_mqtranslate ul li {list-style:none; float:left; margin-right: 10px}
.widgets .widget_mqtranslate ul li.active a {font-weight:bold}

#header {
    background-position:right 15px;
    background-repeat:no-repeat;
}

#logo {position:absolute;top:15px; left:15px}

#gmap ul, #gmap li, #gmap div, #gmap p {line-height:1em;margin:0;padding:0}

img.printmap {display:none}

/*all media*/
#footer p, #widgets-sidebar-2 {display: none!important}
body.single-lawyer .entry-meta, body.single-lawyer .comments {display:none!important}

body.single-lawyer #nav-above, body.single-lawyer #nav-below {display:none}

#footer_tag {
    color: #fff;
    margin: 0px auto;
    padding: 0 0 1em 0;
    text-align: right;
    width: 950px;
}
#footer_tag a {color: #fff}